\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Transcribed  on September 22"
	composer = "Antony Holborne"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Pavans, Galliards, Almains, and other short Æirs both grave, and light, if five parts, for Viols, Violins, or other Musicall Winde Instruments."
	title = "1. Bona Speranza,"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"

\override Staff.TimeSignature   #'style = #'C
\time 2/2

\key g \dorian
  
}
\header{instrument = "ALTUS."}
% expanding: altusnotes.ly
altusnotes = {
  \relative c' {
%    \set suggestAccidentals = ##t
    \clef "G_8"
    \repeat volta 2 {
      d1 d2 a bes4 c d2 es4 f g1 d2 e d4. c8 bes4 a g2
      r4 a2 bes4 a d2 es4 f2 d c c2 d2. e4 f bes, a g c bes a g a1 g\breve
    }
    \repeat volta 2 {
      a2. g4 f2 e f4 f'2 d4 e2 cis2 d4 e f1 e4 d cis2 d4 e8 f g4. f8 e4 d e1 a,2 d a d c2 f2 es4 d2 c4 d4. e8 f4 d es2. f4 
      \set suggestAccidentals = ##t
      bes,!2 a4
      \set suggestAccidentals = ##f
      g a\breve
    }
    \repeat volta 2 {
      d2. c4 bes a g f c'1 f2 d es d c1 d2 f2. e4 d g c,2. d4 es f g g, a f g a bes c a bes c bes a g a1 g\breve
    }
}}

altuswords = \lyricmode { 
}
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
% expanding: spacing.ly
\context{
\Staff
\consists Custos_engraver
\override Custos #'style = #'mensural

%\override BarLine #'extra-spacing-width = #'(+inf.0 . -inf.0)
}

\context {
\Score
%change this back to #"" if we ever solve the loose collumns
%defaultBarType = #""
defaultBarType = "empty"
\override SpacingSpanner
#'base-shortest-duration = #(ly:make-moment 1 1)
\override SpacingSpanner
#'shortest-duration-space = #1
}
\context {
\Voice 
\consists Ambitus_engraver
\override NoteHead #'extra-spacing-width = #'(-.4 . .4)
\override Rest #'extra-spacing-width = #'(-.4 . .4)
\override NoteHead #'extra-spacing-height = #'(-inf.0 . +inf.0)
\override Rest #'extra-spacing-height = #'(-inf.0 . +inf.0)
}

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


